Bug 101641 - SMP Kernel Oops on AMD64 Dual 244, S2880 with 6 GB RAM
Summary: SMP Kernel Oops on AMD64 Dual 244, S2880 with 6 GB RAM
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-05 01:33 UTC by David Masten
Modified: 2013-08-06 01:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 19:37:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel output with oops (14.65 KB, text/plain)
2003-08-05 01:35 UTC, David Masten
no flags Details

Description David Masten 2003-08-05 01:33:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030531 Galeon/1.3.5

Description of problem:
Kernel oops (see attachment) during boot sequence. 

Motherboard is Tyan Thunder S2880, 2 x 244 opteron processors, 6 x 1GB RAM, APCI
is turned off in BIOS to avoid APCI bug.

Passing mem=3G to the kernel through grub avoids the oops


Version-Release number of selected component (if applicable):
kernel-2.4.21-1.1931.2.349.2.2.ent

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL-beta WS
2. Boot SMP kernel
3. Oops...
    

Actual Results:  Oops

Expected Results:  Load a few more devices(?) and start the initscripts.

Additional info:

Comment 1 David Masten 2003-08-05 01:35:40 UTC
Created attachment 93393 [details]
kernel output with oops

Comment 3 Jim Paradis 2003-10-27 22:17:18 UTC
We just received a similar system for testing in our lab (S2885 - same chipset,
more features).  We installed 6G of RAM and were able to successfully install
and run the RHEL3 release candidate.  Did this bug show up every time you
booted?  Have you tried the latest release on it?


Comment 4 Jim Paradis 2003-12-02 19:16:59 UTC
We have not duplicated this bug in-house, and the customer has not
supplied any more information; changing status to NEEDINFO.

Comment 5 Jim Paradis 2004-05-21 19:37:02 UTC
No update from customer, and I suspect this may be a combination of
firmware and MTRR parsing issues that we persued with Tyan and AMD
(see Bug 118556 among others).  Closing this as CURRENTRELEASE since
this platform should be working now.



Note You need to log in before you can comment on or make changes to this bug.